# Lorry Controller configuration

# TODO: Change this to the URL, and main branch to the repository containing your
# Lorry-controller configuration.
confgit-url = "https://gitlab.com/path/to/my/config-repo"
confgit-branch = "main"

# These likely won't need to be touched, see README.md at the top level
# of this repository for help.
statedb = "sqlite:///db/lorries.sqlite"
configuration-directory = "/confgit/repo"
downstream = "gitlab"
visibility = "public"
# If you change the port, also change the entry in worker.conf and in the compose file
port = 3000

# TODO: Set this to your Gitlab instance and private access token
hostname = "gitlab.com"
gitlab-private-token = "glpat-MYTOKENGOESHERE"
